Module java.corba
Package org.omg.IOP

## Interface TAG_MULTIPLE_COMPONENTS

    public interface TAG_MULTIPLE_COMPONENTS

org/omg/IOP/TAG_MULTIPLE_COMPONENTS.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from /build/openjdk-9-argm_o/openjdk-9-9~b114/src/corba/src/java.corba/share/classes/org/omg/PortableInterceptor/IOP.idl Thursday, April 14, 2016 7:54:05 PM UTC

### Field Summary

Fields
`static int` `value` Indicates that the value encapsulated is of type `MultipleComponentProfile`.

### Field Detail

#### value

    static final int value

Indicates that the value encapsulated is of type `MultipleComponentProfile`. In this case, the profile consists of a list of protocol components, the use of which must be specified by the protocol using this profile. This profile may be used to carry IOR components.

The `profile_data` for the `TAG_MULTIPLE_COMPONENTS` profile is a CDR encapsulation of the `MultipleComponentProfile` type shown above.

See Also:
  Constant Field Values